{
    "responses": {
        "DWBG8B4D": {
            "api_code": "DWBG8B4D",
            "data": {
                "baseInfo": {
                    "age": 25,
                    "channel": "中国移动",
                    "idCard": "4521**200008***23X",
                    "location": "广西壮族自治区南宁地区横县",
                    "name": "张*宏",
                    "phone": "182****1590",
                    "phoneArea": "广西壮族自治区-南宁",
                    "sex": "男",
                    "status": 1
                },
                "checkSuggest": "建议审核",
                "creditScore": 599,
                "elementVerificationDetail": {
                    "antiFraudInfo": {
                        "gamblerPlayer": "A",
                        "moneyLaundering": "A"
                    },
                    "belongRiskFlag": 2,
                    "belongRisks": {
                        "num": "1",
                        "personCity": "南宁地区",
                        "personProvence": "广西壮族自治区",
                        "phoneCardType": "移动",
                        "phoneCity": "南宁",
                        "phoneProvence": "广西壮族自治区"
                    },
                    "highRiskFlag": 2,
                    "keyPersonCheckList": {
                        "fangAiFlag": 0,
                        "fontFlag": 0,
                        "jingJiFontFlag": 0,
                        "num": "1",
                        "sheJiaoTongFlag": 0,
                        "zhongDianFlag": 0
                    },
                    "onlineRiskFlag": 2,
                    "onlineRiskList": {
                        "lineType": "移动",
                        "num": "1",
                        "onLineTimes": "24,+(个月)"
                    },
                    "personCheckDetails": {
                        "ele": "身份证号、姓名",
                        "num": "1",
                        "result": "一致"
                    },
                    "phoneCheckDetails": {
                        "ele": "身份证号、手机号、姓名",
                        "num": "1",
                        "phoneCompany": "中国移动",
                        "result": "一致"
                    },
                    "phoneVailRiskFlag": 2,
                    "phoneVailRisks": {
                        "num": "1",
                        "phoneCompany": "移动",
                        "phoneStatus": "实号",
                        "phoneTimes": "24(单位:月)"
                    },
                    "sfzeysFlag": 2,
                    "sjsysFlag": 2
                },
                "fraudRule": "低风险",
                "fraudScore": -1,
                "leasingRiskAssessment": {
                    "riskFlag": 2,
                    "threeCInstitutionApplicationCountLast12Months": "6/6",
                    "threeCInstitutionApplicationCountLast12MonthsNight": "0/0",
                    "threeCInstitutionApplicationCountLast12MonthsWeekend": "1/0",
                    "threeCInstitutionApplicationCountLast14Days": "0/0",
                    "threeCInstitutionApplicationCountLast14DaysNight": "0/0",
                    "threeCInstitutionApplicationCountLast14DaysWeekend": "0/0",
                    "threeCInstitutionApplicationCountLast3Days": "0/0",
                    "threeCInstitutionApplicationCountLast3DaysNight": "0/0",
                    "threeCInstitutionApplicationCountLast3DaysWeekend": "0/0",
                    "threeCInstitutionApplicationCountLast3Months": "4/4",
                    "threeCInstitutionApplicationCountLast3MonthsNight": "0/0",
                    "threeCInstitutionApplicationCountLast3MonthsWeekend": "1/0",
                    "threeCInstitutionApplicationCountLast6Months": "6/6",
                    "threeCInstitutionApplicationCountLast6MonthsNight": "0/0",
                    "threeCInstitutionApplicationCountLast6MonthsWeekend": "1/0",
                    "threeCInstitutionApplicationCountLast7Days": "0/0",
                    "threeCInstitutionApplicationCountLast7DaysNight": "0/0",
                    "threeCInstitutionApplicationCountLast7DaysWeekend": "0/0",
                    "threeCInstitutionApplicationCountLastMonth": "1/1",
                    "threeCInstitutionApplicationCountLastMonthNight": "0/0",
                    "threeCInstitutionApplicationCountLastMonthWeekend": "0/0",
                    "threeCPlatformApplicationCountLast12Months": "3/3",
                    "threeCPlatformApplicationCountLast12MonthsNight": "0/0",
                    "threeCPlatformApplicationCountLast12MonthsWeekend": "1/0",
                    "threeCPlatformApplicationCountLast14Days": "0/0",
                    "threeCPlatformApplicationCountLast14DaysNight": "0/0",
                    "threeCPlatformApplicationCountLast14DaysWeekend": "0/0",
                    "threeCPlatformApplicationCountLast3Days": "0/0",
                    "threeCPlatformApplicationCountLast3DaysNight": "0/0",
                    "threeCPlatformApplicationCountLast3DaysWeekend": "0/0",
                    "threeCPlatformApplicationCountLast3Months": "3/3",
                    "threeCPlatformApplicationCountLast3MonthsNight": "0/0",
                    "threeCPlatformApplicationCountLast3MonthsWeekend": "1/0",
                    "threeCPlatformApplicationCountLast6Months": "3/3",
                    "threeCPlatformApplicationCountLast6MonthsNight": "0/0",
                    "threeCPlatformApplicationCountLast6MonthsWeekend": "1/0",
                    "threeCPlatformApplicationCountLast7Days": "0/0",
                    "threeCPlatformApplicationCountLast7DaysNight": "0/0",
                    "threeCPlatformApplicationCountLast7DaysWeekend": "0/0",
                    "threeCPlatformApplicationCountLastMonth": "1/1",
                    "threeCPlatformApplicationCountLastMonthNight": "0/0",
                    "threeCPlatformApplicationCountLastMonthWeekend": "0/0"
                },
                "loanEvaluationVerificationDetail": {
                    "businessLoanPerformances": [
                        {
                            "last12Month": "2/2",
                            "last12MonthCount": "8/8",
                            "last15Day": "0/0",
                            "last15DayCount": "0/0",
                            "last1Month": "0/0",
                            "last1MonthCount": "0/0",
                            "last3Month": "0/0",
                            "last3MonthCount": "0/0",
                            "last6Month": "2/2",
                            "last6MonthCount": "3/3",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "信用卡(类信用卡)"
                        },
                        {
                            "last12Month": "2/2",
                            "last12MonthCount": "2/2",
                            "last15Day": "0/0",
                            "last15DayCount": "0/0",
                            "last1Month": "0/0",
                            "last1MonthCount": "0/0",
                            "last3Month": "0/0",
                            "last3MonthCount": "0/0",
                            "last6Month": "0/0",
                            "last6MonthCount": "0/0",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "线上小额现金贷"
                        },
                        {
                            "last12Month": "0/0",
                            "last12MonthCount": "0/0",
                            "last15Day": "0/0",
                            "last15DayCount": "0/0",
                            "last1Month": "0/0",
                            "last1MonthCount": "0/0",
                            "last3Month": "0/0",
                            "last3MonthCount": "0/0",
                            "last6Month": "0/0",
                            "last6MonthCount": "0/0",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "汽车金融"
                        },
                        {
                            "last12Month": "2/2",
                            "last12MonthCount": "4/5",
                            "last15Day": "1/1",
                            "last15DayCount": "1/1",
                            "last1Month": "1/1",
                            "last1MonthCount": "1/2",
                            "last3Month": "1/1",
                            "last3MonthCount": "3/4",
                            "last6Month": "2/2",
                            "last6MonthCount": "4/5",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "线上消费分期"
                        },
                        {
                            "last12Month": "1/1",
                            "last12MonthCount": "4/4",
                            "last15Day": "0/0",
                            "last15DayCount": "0/0",
                            "last1Month": "0/0",
                            "last1MonthCount": "0/0",
                            "last3Month": "0/0",
                            "last3MonthCount": "0/0",
                            "last6Month": "0/0",
                            "last6MonthCount": "0/0",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "线下消费分期"
                        },
                        {
                            "last12Month": "6/6",
                            "last12MonthCount": "10/10",
                            "last15Day": "1/1",
                            "last15DayCount": "1/1",
                            "last1Month": "1/1",
                            "last1MonthCount": "1/1",
                            "last3Month": "1/1",
                            "last3MonthCount": "2/2",
                            "last6Month": "2/2",
                            "last6MonthCount": "3/3",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "其他"
                        }
                    ],
                    "customerLoanPerformances": [
                        {
                            "last12Month": "2/2",
                            "last12MonthCount": "2/2",
                            "last15Day": "0/0",
                            "last15DayCount": "0/0",
                            "last1Month": "0/0",
                            "last1MonthCount": "0/0",
                            "last3Month": "0/0",
                            "last3MonthCount": "0/0",
                            "last6Month": "1/1",
                            "last6MonthCount": "1/1",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "银行汇总"
                        },
                        {
                            "last12Month": "2/2",
                            "last12MonthCount": "2/2",
                            "last15Day": "0/0",
                            "last15DayCount": "0/0",
                            "last1Month": "0/0",
                            "last1MonthCount": "0/0",
                            "last3Month": "0/0",
                            "last3MonthCount": "0/0",
                            "last6Month": "1/1",
                            "last6MonthCount": "1/1",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "传统银行"
                        },
                        {
                            "last12Month": "0/0",
                            "last12MonthCount": "0/0",
                            "last15Day": "0/0",
                            "last15DayCount": "0/0",
                            "last1Month": "0/0",
                            "last1MonthCount": "0/0",
                            "last3Month": "0/0",
                            "last3MonthCount": "0/0",
                            "last6Month": "0/0",
                            "last6MonthCount": "0/0",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "网络零售银行"
                        },
                        {
                            "last12Month": "8/8",
                            "last12MonthCount": "19/19",
                            "last15Day": "1/1",
                            "last15DayCount": "1/1",
                            "last1Month": "1/1",
                            "last1MonthCount": "1/1",
                            "last3Month": "1/1",
                            "last3MonthCount": "2/2",
                            "last6Month": "4/4",
                            "last6MonthCount": "6/6",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "非银汇总"
                        },
                        {
                            "last12Month": "1/1",
                            "last12MonthCount": "1/1",
                            "last15Day": "0/0",
                            "last15DayCount": "0/0",
                            "last1Month": "0/0",
                            "last1MonthCount": "0/0",
                            "last3Month": "0/0",
                            "last3MonthCount": "0/0",
                            "last6Month": "0/0",
                            "last6MonthCount": "0/0",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "持牌网络小贷"
                        },
                        {
                            "last12Month": "4/4",
                            "last12MonthCount": "8/8",
                            "last15Day": "0/0",
                            "last15DayCount": "0/0",
                            "last1Month": "0/0",
                            "last1MonthCount": "0/0",
                            "last3Month": "0/0",
                            "last3MonthCount": "0/0",
                            "last6Month": "1/1",
                            "last6MonthCount": "1/1",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "持牌消费金融"
                        },
                        {
                            "last12Month": "0/0",
                            "last12MonthCount": "0/0",
                            "last15Day": "0/0",
                            "last15DayCount": "0/0",
                            "last1Month": "0/0",
                            "last1MonthCount": "0/0",
                            "last3Month": "0/0",
                            "last3MonthCount": "0/0",
                            "last6Month": "0/0",
                            "last6MonthCount": "0/0",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "持牌融资租赁机构"
                        },
                        {
                            "last12Month": "0/0",
                            "last12MonthCount": "0/0",
                            "last15Day": "0/0",
                            "last15DayCount": "0/0",
                            "last1Month": "0/0",
                            "last1MonthCount": "0/0",
                            "last3Month": "0/0",
                            "last3MonthCount": "0/0",
                            "last6Month": "0/0",
                            "last6MonthCount": "0/0",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "持牌汽车金融"
                        },
                        {
                            "last12Month": "4/4",
                            "last12MonthCount": "6/7",
                            "last15Day": "1/1",
                            "last15DayCount": "1/1",
                            "last1Month": "1/1",
                            "last1MonthCount": "1/2",
                            "last3Month": "1/1",
                            "last3MonthCount": "3/4",
                            "last6Month": "2/2",
                            "last6MonthCount": "4/5",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "其他"
                        }
                    ],
                    "organLoanPerformances": [
                        {
                            "applyCount": "银行",
                            "last12Month": "0/0",
                            "last15Day": "0/0",
                            "last1Month": "0/0",
                            "last3Month": "0/0",
                            "last6Month": "0/0",
                            "last7Day": "0/0"
                        },
                        {
                            "applyCount": "非银",
                            "last12Month": "0/0",
                            "last15Day": "0/0",
                            "last1Month": "0/0",
                            "last3Month": "0/0",
                            "last6Month": "0/0",
                            "last7Day": "0/0"
                        }
                    ],
                    "riskFlag": 2,
                    "timeLoanPerformances": [
                        {
                            "last12Month": "1/1",
                            "last12MonthCount": "1/1",
                            "last15Day": "0/0",
                            "last15DayCount": "0/0",
                            "last1Month": "0/0",
                            "last1MonthCount": "0/0",
                            "last3Month": "0/0",
                            "last3MonthCount": "0/0",
                            "last6Month": "0/0",
                            "last6MonthCount": "0/0",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "夜间-银行"
                        },
                        {
                            "last12Month": "4/4",
                            "last12MonthCount": "4/4",
                            "last15Day": "0/0",
                            "last15DayCount": "0/0",
                            "last1Month": "0/0",
                            "last1MonthCount": "0/0",
                            "last3Month": "0/0",
                            "last3MonthCount": "0/0",
                            "last6Month": "0/0",
                            "last6MonthCount": "0/0",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "夜间-非银"
                        },
                        {
                            "last12Month": "0/0",
                            "last12MonthCount": "0/0",
                            "last15Day": "0/0",
                            "last15DayCount": "0/0",
                            "last1Month": "0/0",
                            "last1MonthCount": "0/0",
                            "last3Month": "0/0",
                            "last3MonthCount": "0/0",
                            "last6Month": "0/0",
                            "last6MonthCount": "0/0",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "周末-银行"
                        },
                        {
                            "last12Month": "5/5",
                            "last12MonthCount": "7/7",
                            "last15Day": "0/0",
                            "last15DayCount": "0/0",
                            "last1Month": "0/0",
                            "last1MonthCount": "0/0",
                            "last3Month": "0/0",
                            "last3MonthCount": "0/0",
                            "last6Month": "0/0",
                            "last6MonthCount": "0/0",
                            "last7Day": "0/0",
                            "last7DayCount": "0/0",
                            "type": "周末-非银"
                        }
                    ]
                },
                "overdueRiskProduct": {
                    "currentOverdueAmount": "-",
                    "currentOverdueInstitutionCount": "-",
                    "daysSinceLastSuccessfulRepayment": "-",
                    "dkzhktjFlag": 2,
                    "hasUnsettledOverdue": "-",
                    "lyjlhyFlag": 0,
                    "overdueLast14Days": "-",
                    "overdueLast1Day": "-",
                    "overdueLast30Days": "-",
                    "overdueLast7Days": "-",
                    "repaymentFailureAmountLast14Days": "-",
                    "repaymentFailureAmountLast3Months": "-",
                    "repaymentFailureAmountLast6Months": "-",
                    "repaymentFailureAmountLast7Days": "-",
                    "repaymentFailureAmountLastMonth": "-",
                    "repaymentFailureCountLast14Days": "-",
                    "repaymentFailureCountLast3Months": "-",
                    "repaymentFailureCountLast6Months": "-",
                    "repaymentFailureCountLast7Days": "-",
                    "repaymentFailureCountLastMonth": "-",
                    "repaymentSuccessAmountLast14Days": "-",
                    "repaymentSuccessAmountLast3Months": "-",
                    "repaymentSuccessAmountLast6Months": "-",
                    "repaymentSuccessAmountLast7Days": "-",
                    "repaymentSuccessAmountLastMonth": "-",
                    "repaymentSuccessCountLast14Days": "-",
                    "repaymentSuccessCountLast3Months": "-",
                    "repaymentSuccessCountLast6Months": "-",
                    "repaymentSuccessCountLast7Days": "-",
                    "repaymentSuccessCountLastMonth": "-",
                    "settledInstitutionCount": "-",
                    "specialListVerification": [],
                    "totalLoanInstitutions": "-",
                    "totalLoanRepaymentAmount": "-",
                    "tsmdyzFlag": 0
                },
                "riskSupervision": {
                    "details": "无",
                    "leastApplicationTime": "2025-09-11",
                    "rentalRiskListIdCardRelationsPhones": 0,
                    "rentalRiskListPhoneRelationsIdCards": 0
                },
                "riskWarning": {
                    "frequentApplicationRecent": 0,
                    "frequentBankApplications": 0,
                    "frequentNonBankApplications": 0,
                    "frequentRentalApplications": 0,
                    "hasCriminalRecord": 0,
                    "highDebtPressure": 0,
                    "highFraudGangLevel": 0,
                    "hitAdministrativeCase": 0,
                    "hitBankruptcyAndLiquidation": 0,
                    "hitCivilCase": 0,
                    "hitCompensationCase": 0,
                    "hitCriminalRisk": 0,
                    "hitCurrentOverdue": 0,
                    "hitDirectlyUnderCase": 0,
                    "hitExecutionCase": 0,
                    "hitHighRiskBankLastTwoYears": 0,
                    "hitHighRiskNonBankLastTwoYears": 0,
                    "hitPreservationReview": 0,
                    "idCardPhoneProvinceMismatch": 0,
                    "idCardTwoElementMismatch": 0,
                    "isAntiFraudInfo": 1,
                    "isDisrupSocial": 0,
                    "isEconomyFront": 0,
                    "isKeyPerson": 0,
                    "isTrafficRelated": 0,
                    "level": "0",
                    "moreFrequentBankApplications": 0,
                    "moreFrequentNonBankApplications": 0,
                    "noPhoneDuration": 0,
                    "phoneThreeElementMismatch": 0,
                    "shortPhoneDuration": 0,
                    "shortPhoneDurationSlight": 0,
                    "totalRiskCounts": 1,
                    "veryFrequentRentalApplications": 0
                },
                "standLiveInfo": {
                    "finalAuthResult": "0",
                    "inTime": "24",
                    "verification": "0"
                },
                "verifyRule": "低风险"
            },
            "error": null,
            "success": true
        },
        "FLXG0V4B": {
            "api_code": "FLXG0V4B",
            "data": {
                "entout": {
                    "msg": "没有找到"
                },
                "sxbzxr": {
                    "msg": "没有找到"
                },
                "xgbzxr": {
                    "msg": "没有找到"
                }
            },
            "error": null,
            "success": true
        },
        "QYGLB4C0": {
            "api_code": "QYGLB4C0",
            "data": null,
            "error": "查询为空\n查询为空\n库中无此记录",
            "success": false
        }
    }
}